Skip to content
Browse files

Merge pull request #6 from tmiller/master

Setting YAML engine breaks slurper for Ruby 1.8.7
  • Loading branch information...
2 parents 6100644 + 5bc0c40 commit b7114d7eafc730ea33e297c7a6c292cc5acda94b @adamlowe adamlowe committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/slurper.rb
View
2 lib/slurper.rb
@@ -1,6 +1,6 @@
require 'yaml'
require 'story'
-YAML::ENGINE.yamler='syck'
+YAML::ENGINE.yamler='syck' if RUBY_VERSION > '1.9'
class Slurper

0 comments on commit b7114d7

Please sign in to comment.
Something went wrong with that request. Please try again.